body{
    overflow-x: hidden;
}

#header{
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}


.t-pro{
    position: relative;
}

.r-pro{
    position: absolute;
    left: 49%;
    background-color: #10EBDD;
    width: 50%;
    height: 2%;
}

.fp-tarjeta-pro{
    margin-top: 20%;
    width: 90vw;
    height: 96vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}


.rp-pro{
    position: absolute;
    top: 55%;
    left: 7%;
    background-color: #10EBDD;
    width: 10%;
    height: 15%;
}

.p-perfil-pro{
    width: 82%;
    position: absolute;
    top: 20%;
    margin-top: 0px;
}

.nav2-pro{
    margin-top: 10%;
    width: 80vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-family: PT Serif;
}


.tarjeta-pro-1{
    margin-top: 10%;
    width: 90vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.tarjeta-pro-2{
    margin-top: 10%;
    width: 90vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.tarjeta-pro-3{
    margin-top: 10%;
    width: 90vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.tarjeta-pro-4{
    margin-top: 10%;
    width: 90vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.tarjeta-pro-5{
    margin-top: 10%;
    width: 90vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.tarjeta-pro-1 img{
    width: 72vw;
}

.tarjeta-pro-2 img{
    width: 72vw;
}

.tarjeta-pro-3 img{
    width: 72vw;
}

.tarjeta-pro-4 img{
    width: 72vw;
}

.tarjeta-pro-5 img{
    width: 72vw;
}

.boton-pro{
    background-color: #10EBDD;
    border-radius: 2vw;
    width: 35vw;
    height: 12vw;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 15% ;
    margin-top: 15%;
}


.boton-pro:hover{
    transform: scale(1.03);
    transition: 0.2s linear;
}

.boton-pro a{
    color: #050F18;
    text-decoration: none;
    font-family: PT Serif !important;
    font-size: 5vw;
}


/* TARJETA PC */

.a-tarjeta{
    color: #050F18;
}



.a-tarjeta:hover{
    cursor: none;
}

.nav3-pro{
    display: none;
    font-size: 2vw;
    margin-bottom: 5vw;
    margin-top: 10%;
    margin-left: auto;
    margin-right: auto;
    width: 80vw;
    flex-direction: row;
    justify-content: space-between;
    font-family: PT Serif;
    opacity: 0;
    transform: translateY(20px);
    transition: 0.7s all ease-in-out;
}

.nav3-pro-js{
    opacity: 1;
    transform: translateY(0);
}



.active{
    background-color: #10EBDD;
}

.tarjeta-pro-pc-iz-1{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-iz-1 img{
    width: 25vw;
    position: absolute;
    left: 68%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-iz-1 img:hover{
    transform: scale(1.03);
}


.tarjeta-pro-pc-iz-2{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-iz-2 img{
    width: 25vw;
    position: absolute;
    left: 68%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-iz-2 img:hover{
    transform: scale(1.03);
}

.tarjeta-pro-pc-iz-3{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-iz-3 img{
    width: 25vw;
    position: absolute;
    left: 68%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-iz-3 img:hover{
    transform: scale(1.03);
}

.tarjeta-pro-pc-iz-4{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-iz-4 img{
    width: 25vw;
    position: absolute;
    left: 68%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-iz-4 img:hover{
    transform: scale(1.03);
}

.tarjeta-pro-pc-iz-5{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-iz-5 img{
    width: 25vw;
    position: absolute;
    left: 68%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-iz-5 img:hover{
    transform: scale(1.03);
}

.t-pro-2{
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    position: absolute;
    flex-direction: column;
    align-items: flex-start;
    padding: 10%;
    padding-top: 2%;
    padding-bottom: 5%;
    width: 30vw;
    left: -8%;
    transition: all .3s ease-out;
}

.t-pro-2:hover{
    transform: translate(-0.5vw);
}

.t-pro-2 p{
    width: 90%;
    margin-left: 10%;
}


.tarjeta-pro-pc-de-1{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}



.tarjeta-pro-pc-de-1 img{
    width: 25vw;
    position: absolute;
    left: -10%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-de-1 img:hover{
    transform: scale(1.03);
}

.tarjeta-pro-pc-de-2{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-de-2 img{
    width: 25vw;
    position: absolute;
    left: -10%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-de-2 img:hover{
    transform: scale(1.03);
}

.tarjeta-pro-pc-de-3{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-de-3 img{
    width: 25vw;
    position: absolute;
    left: -10%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-de-3 img:hover{
    transform: scale(1.03);
}

.tarjeta-pro-pc-de-4{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-de-4 img{
    width: 25vw;
    position: absolute;
    left: -10%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-de-4 img:hover{
    transform: scale(1.03);
}

.tarjeta-pro-pc-de-5{
    margin-top: 6vw;
    margin-bottom: 6vw;
    margin-right: auto;
    margin-left: auto;
    width: 60vw;
    height: 40vw;
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    flex-direction: row;
    align-items: center;
    position: relative;
}

.tarjeta-pro-pc-de-5 img{
    width: 25vw;
    position: absolute;
    left: -10%;
    border-radius: 1.2vw;
    transition: all .3s ease-out;
}

.tarjeta-pro-pc-de-5 img:hover{
    transform: scale(1.03);
}

.t-pro-3{
    background-color: white;
    box-shadow: 0px 0px 32px -14px #707070;
    display: none;
    position: absolute;
    flex-direction: column;
    align-items: flex-start;
    padding: 10%;
    padding-top: 2%;
    padding-bottom: 5%;
    width: 30vw;
    left: 38%;
    transition: all .3s ease-out;
}

.t-pro-3 p{
    width: 90%;
    margin-left: 10%;
}

.t-pro-3:hover{
    transform: translate(0.5vw);
}




@media screen and (min-width: 720px){

    .fp-tarjeta-pro{
        margin-top: 10%;
        width: 60vw;
        height: 30vw;
        opacity: 0;
        transform: translateY(20px);
        transition: 0.5s all ease-in-out;
    }
    
    .fp-tarjeta-pro-js{
        opacity: 1;
        transform: translateY(0);
    }

    .p-perfil-pro{
        width: 42%;
        margin-top: 2%;
    } 
    
    .rp-pro{
        top: 36%;
        left: 26%;
        width: 8%;
        height: 15%;
    }

    .nav2-pro{
        display: none;
    }

    .nav3-pro{
        display: flex;
    }

    .tarjeta-pro-1{
        display: none;
    }

    .tarjeta-pro-2{
        display: none;
    }

    .tarjeta-pro-3{
        display: none;
    }

    .tarjeta-pro-4{
        display: none;
    }

    .tarjeta-pro-5{
        display: none;
    }

    .tarjeta-pro-1{
        display: none;
    }

    .tarjeta-pro-2{
        display: none;
    }

    .tarjeta-pro-3{
        display: none;
    }

    .tarjeta-pro-4{
        display: none;
    }

    .tarjeta-pro-5{
        display: none;
    }

    .tarjeta-pro-pc-iz-1{
        display: flex;
    }

    .tarjeta-pro-pc-iz-2{
        display: flex;
    }

    .tarjeta-pro-pc-iz-3{
        display: flex;
    }

    .tarjeta-pro-pc-iz-4{
        display: flex;
    }

    .tarjeta-pro-pc-iz-5{
        display: flex;
    }

    .tarjeta-pro-pc-de-1{
        display: flex;
    }

    .tarjeta-pro-pc-de-2{
        display: flex;
    }

    .tarjeta-pro-pc-de-3{
        display: flex;
    }

    .tarjeta-pro-pc-de-4{
        display: flex;
    }

    .tarjeta-pro-pc-de-5{
        display: flex;
    }

    .t-pro-2{
        display: flex;
    }

    .t-pro-3{
        display: flex;
    }
}